<?xml version = "1.0" encoding = "UTF-8"?>

<EmbedFont>
   <font name = "Angsana New">
      <album>e-book.opx</album>
   </font>
   <font name = "MS Sans Serif">
      <album>e-book.opx</album>
   </font>
   <font name = "Calibri">
      <album>e-book.opx</album>
   </font>
   <font name = "Cordia New">
      <album>e-book.opx</album>
   </font>
   <font name = "Times New Roman">
      <album>e-book.opx</album>
   </font>
   <font name = "Arial">
      <album>e-book.opx</album>
   </font>
   <font name = "Wingdings">
      <album>e-book.opx</album>
   </font>
   <font name = "Symbol">
      <album>e-book.opx</album>
   </font>
   <font name = "AngsanaUPC">
      <album>e-book.opx</album>
   </font>
   <font name = "Tahoma">
      <album>e-book.opx</album>
   </font>
   <font name = "Courier New">
      <album>e-book.opx</album>
   </font>
   <font name = "Wingdings 3">
      <album>e-book.opx</album>
   </font>
   <font name = "\'4d\'53\'20\'53\'61\'6e\'73\'20\'53\'65\'72\'69\'66">
      <album>e-book.opx</album>
   </font>
</EmbedFont>